@echo off
rem Convert .prc/.mobi/.pdb to .imp process devised by Nick Rapallo (Jan. 2008)
rem ===========================================================================
rem Place 'mobi2imp.exe' in a directory in your Windows 'path'.
rem Place this batch file in the .prc files source directory and double-click to
rem Start the conversion of all .prc files in this directory to .imp format.
rem For EBW 1150 only output; add switch '--1200' for REB 1200 .IMP

for %%i in (*.prc)  do mobi2imp.exe --verbose "%%i" "%%~ni"
for %%i in (*.mobi) do mobi2imp.exe --verbose "%%i" "%%~ni"
for %%i in (*.pdb)  do mobi2imp.exe --verbose "%%i" "%%~ni"

rem That's it! We are now finished the conversion of all .prc related files
echo WoW! All done.
pause